Patching a server against Heartbleed is relatively simple, but it is an important fix. People's private data has been leaking since 2011 while this bug went undetected by the general public. Don't allow your server to be one that leaks.

Run the test against your SSL site here: https://www.ssllabs.com/ssltest/

If it says your server is vulnerable, I will patch your CentOS or RedHat server from Heartbleed for $5 via PayPal after the fix has been applied. If the patch is not successful, you pay nothing. Feel free to contact me privately or reply here if you have questions.